
# ProviderList200ResponsePayload


## Properties

Name | Type
------------ | -------------
`list` | [Array&lt;ProviderList200ResponsePayloadListInner&gt;](ProviderList200ResponsePayloadListInner.md)

## Example

```typescript
import type { ProviderList200ResponsePayload } from ''

// TODO: Update the object below with actual values
const example = {
  "list": null,
} satisfies ProviderList200ResponsePayload

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as ProviderList200ResponsePayload
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


